
Foreman - Bug #333

Improper colors in the dashboard graphs

06/30/2010 01:15 AM - Brian Gallew

Status: Closed   

Priority: Low   

Assignee: Amos Benari   

Category: Dashboard   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The colors seem to be in a fixed sequence rather than being keyed, so if you have Outof Sync and OK systems, they show up as

Blue and Red respectively, but if you have Out of Sync, Active, and OK, they show up as Red, Blue, and Orange, respectively.  This

is clearly a cosmetic issue only.

Related issues:

Follows Foreman - Feature #285: Use Charting system which can work offline Closed 05/28/2010

History

#1 - 06/30/2010 06:48 PM - Ohad Levy

- Target version changed from 0.1-5 to 0.1-6

#2 - 10/05/2010 09:08 AM - Ohad Levy

- Target version changed from 0.1-6 to 0.2

once #285 is complete, this will be resolved as well, I'm keeping it open just in case anyone else searches for this bug.

#3 - 01/24/2011 03:34 AM - Ohad Levy

- Target version deleted (0.2)

#4 - 05/05/2011 09:09 AM - Ohad Levy

- Assignee set to Amos Benari

- Target version set to 0.3

its now fixed as part of the fix for #285

#5 - 05/05/2011 09:09 AM - Ohad Levy

- Status changed from New to Closed
